
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.3.11520.95
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaszynaTuring", "MaszynaTuring\MaszynaTuring.csproj", "{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestyJednostkoweMaszynyTuringa", "TestyJednostkoweMaszynyTuringa\TestyJednostkoweMaszynyTuringa.csproj", "{B8220682-314C-44D5-84DC-BCAC1057762D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TuringBiblioteka", "TuringBiblioteka\TuringBiblioteka.csproj", "{40E591F2-29E4-4459-B6DF-C005009F626A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TuringWpf", "TuringWpf\TuringWpf.csproj", "{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8220682-314C-44D5-84DC-BCAC1057762D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8220682-314C-44D5-84DC-BCAC1057762D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8220682-314C-44D5-84DC-BCAC1057762D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8220682-314C-44D5-84DC-BCAC1057762D}.Release|Any CPU.Build.0 = Release|Any CPU
		{40E591F2-29E4-4459-B6DF-C005009F626A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40E591F2-29E4-4459-B6DF-C005009F626A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40E591F2-29E4-4459-B6DF-C005009F626A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40E591F2-29E4-4459-B6DF-C005009F626A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {37CC61A1-764B-43C3-9440-FED4F418D6C1}
	EndGlobalSection
EndGlobal
